Page 1 of 3 123 LastLast
Results 1 to 10 of 21

Thread: installing wine 1.4

  1. #1
    Join Date
    Dec 2011
    Beans
    45

    installing wine 1.4

    Hi All,

    On 11.10, I'm trying to install wine 1.4 according to the instructions at
    http://www.linuxnov.com/wine-1-4-rel...-new-download/
    When I try to follow the instructions
    sudo apt-add-repository ppa:ubuntu-wine/ppa
    sudo apt-get update
    sudo apt-get install wine 1.4
    I receive the following output/error message via the console.
    Any suggestions of how to resolve these conflicts?

    Thanks, Jeremy

    Code:
    The following packages have unmet dependencies:
     libboost-date-time1.46-dev : Conflicts: libboost-date-time1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-filesystem1.46-dev : Conflicts: libboost-filesystem1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-graph1.46-dev : Conflicts: libboost-graph1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-iostreams1.46-dev : Conflicts: libboost-iostreams1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-math1.46-dev : Conflicts: libboost-math1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-program-options1.46-dev : Conflicts: libboost-program-options1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-python1.46-dev : Conflicts: libboost-python1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-regex1.46-dev : Conflicts: libboost-regex1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-serialization1.46-dev : Conflicts: libboost-serialization1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-signals1.46-dev : Conflicts: libboost-signals1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-system1.46-dev : Conflicts: libboost-system1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-test1.46-dev : Conflicts: libboost-test1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-thread1.46-dev : Conflicts: libboost-thread1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost-wave1.46-dev : Conflicts: libboost-wave1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost1.46-dbg : Conflicts: libboost1.42-dbg but 1.42.0-4ubuntu2 is to be installed
     libboost1.46-dev : Conflicts: libboost1.42-dev but 1.42.0-4ubuntu2 is to be installed
     libboost1.46-doc : Conflicts: libboost1.42-doc but 1.42.0-4ubuntu2 is to be installed
    E: Unable to correct problems, you have held broken packages.

  2. #2
    Join Date
    Oct 2004
    Location
    Denmark - Scandinavia
    Beans
    19,475
    Distro
    Ubuntu Budgie 20.04 Focal Fossa

    Re: installing wine 1.4

    Try remove libboost -dev(s) version 1.42 first.

    But I'm baffled that requires libboost devs packages. Couldn't it be from previously package installation?
    | AMD Ryzen 1700x 3.4 GHz | ASUS PRIME X370-A | 32 GB 2400 Mhz DDR4 |
    | ASUS Nvidia 1070 8 GB | SSD 250 GB | HDD 1 TB |


    My favourite place of all, is the closet in the hall

  3. #3
    Join Date
    Dec 2011
    Beans
    45

    Re: installing wine 1.4

    Try remove libboost -dev(s) version 1.42 first.
    To do this, should I just go to the synaptic packet manager and just mark anything nameed libboost -dev version 1.42 first for removal?

    But I'm baffled that requires libboost devs packages. Couldn't it be from previously package installation?
    You mean a previously installed wine package?

    Thanks,
    Jeremy

  4. #4
    Join Date
    Nov 2011
    Location
    At home
    Beans
    1,359
    Distro
    Ubuntu 15.04 Vivid Vervet

    Re: installing wine 1.4

    I have the same problem. Looks like they don't have all the necessary packages in the repository yet.

  5. #5
    Join Date
    Dec 2011
    Beans
    45

    Re: installing wine 1.4

    I tried
    apt-get --purge remove libboost*
    Didn't help. I'm just going to reinstall Ubuntu and start fresh with wine 1.4.

    Jeremy


    Quote Originally Posted by JeremySchubert View Post
    To do this, should I just go to the synaptic packet manager and just mark anything nameed libboost -dev version 1.42 first for removal?


    You mean a previously installed wine package?

    Thanks,
    Jeremy

  6. #6
    Join Date
    Aug 2008
    Beans
    302

    Re: installing wine 1.4

    I'm not seeing wine1.4 in the ppa https://launchpad.net/~ubuntu-wine/+archive/ppa
    Or is this a different one? That looks like your problem trying to install something with a space or doesn't exsist.
    Last edited by Soulcage; January 31st, 2012 at 12:02 AM.

  7. #7
    Join Date
    May 2010
    Location
    Where God goes to rest:AL
    Beans
    574
    Distro
    Ubuntu 11.10 Oneiric Ocelot

    Re: installing wine 1.4

    Amazing...NOBODY READ THE LINK IN THE FIRST POST:
    The official repository not updated yet. Stay tuned.
    All the files are NOT IN THE REPO!

    So, it doesn't work.

    Don't try until it's updated
    Running wine/WoW on a AMD Athlon 64 X2 5200+(2.6GHz)w/4GB DDRII(667) and a NV9600GSO w/768MB DDRIII.

  8. #8
    Join Date
    Nov 2011
    Location
    At home
    Beans
    1,359
    Distro
    Ubuntu 15.04 Vivid Vervet

    Re: installing wine 1.4

    Quote Originally Posted by cwwilson721 View Post
    Amazing...NOBODY READ THE LINK IN THE FIRST POST:

    All the files are NOT IN THE REPO!

    So, it doesn't work.

    Don't try until it's updated
    You should read post #4 to don't waist your time.

  9. #9
    Join Date
    Dec 2011
    Beans
    45

    Re: installing wine 1.4

    Got it, Wine 1.4 is not ready yet for Ubuntu 11.10! I was only trying to upgrade because on the Wine Forum I was asking for help with a windoze program install someone else chastized me for not being up to date with wine ver 1.4. At the risk of being flamed, anyone know when wine 1.4 will be ready for 11.10?

    Thanks,
    Jeremy

  10. #10
    Join Date
    Nov 2011
    Location
    At home
    Beans
    1,359
    Distro
    Ubuntu 15.04 Vivid Vervet

    Re: installing wine 1.4

    Wine 1.4 is not yet ready. The procedure you tried was for installing the release candidate 1 (RC1) of Wine 1.4
    About dates of release of the final product, I'm not sure, but they will do it during next weeks. But Wine it's not a fixed-date release.

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •